Bug in latest generic-build-script when running spkg

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug in latest generic-build-script when running spkg

Dr. Volker Zell
The latest generic-build-script fails in the spkg step:

-- tar: Cannot update compressed archives
Try `tar --help' or `tar --usage' for more information.

Ciao
  Volker